/************************************************
Stylesheet: Small Stylesheet for Layout 1
*************************************************/

/*********************
GENERAL STYLES
*********************/
.theme_layout_4 .dropdown.menu.medium-horizontal > li.opens-right > .is-dropdown-submenu {
	left: 322px;
	top: 0;
	right: auto;
}
.theme_layout_4 .hero .article-header .page-title {
	max-width: 80%;
}
.theme_layout_4  .dropdown.menu.medium-horizontal > li.is-dropdown-submenu-parent > a {
	padding-right: 0;
}
.theme_layout_4 .header .menu .is-dropdown-submenu li a {
	color: #FFF !important;
	padding: 16px;
	font-size: 15px;
}
.theme_layout_4 .header .menu .is-dropdown-submenu li {
	border-bottom: 1px solid rgba(255,255,255, .4);
}
.theme_layout_4 .header .menu .is-dropdown-submenu li:last-child {
	border-bottom: none;
}

.theme_layout_4 .is-dropdown-submenu {
	border: none;
}
.theme_layout_4 .dropdown.menu.medium-horizontal > li.is-dropdown-submenu-parent > a:after {
	top: 18px;
	right: 32px;
	margin-top: 0;
	content: '\f105';
	color: #FFF !important;
	transition: all .2s ease-in-out;
}
.theme_layout_4 .dropdown.menu.medium-horizontal > li.is-dropdown-submenu-parent > a:hover:after {
	top: 18px;
	transform: translate(2px,0px);
}
.float-form {
	z-index: 9;
}
.theme_layout_4 .section-header .title {
	line-height: 1;
}
.form-layout-4 .home-contact-form .ninja-forms-field[type="button"] {
	background-color: transparent;
}
.form-layout-4 .home-contact-form .ninja-forms-field[type="button"]:hover,
.form-layout-4 .home-contact-form .ninja-forms-field[type="button"]:focus {
	color: #FFF;
}
.subpage .testimonials-layout-4 .section-header {
	display: none;
}
.subpage .gallery-layout-4 {
	padding-top: 0;
}
/*********************
HERO STYLES
*********************/

/*********************
SERVICES STYLES
*********************/
.services-layout-4 .service {
	margin-bottom: 0;
}
.services-layout-4 .service .img {
	height: 130px;
}
.services-layout-4 .service .title {
	font-weight: 300;
	line-height: 1;
	margin-bottom: 0;
	font-size: 34px;
	text-align: left;
}
.home .services-layout-4 .service p {
	margin-bottom: 2px;
	font-size: 10px;
}
.services-layout-4 .service.columns {
	padding-left: 0;
	padding-right: 0;
}
.services-layout-4 .service .link {
	font-size: 10px;
}
.services-layout-4 .service:nth-child(even) .col-1 {
	float: right;
}
.services-layout-4 .service:nth-child(odd) .col-2 {
	float: left;
}
.services-layout-4 .service .img::before {
	background-color: rgba(69, 90, 100,.45);
}
.services-layout-4 .service:nth-child(odd) .img::before {
  right: auto;
  left: 0;
}
.services-layout-4 .service .img:before {
	transition: width 450ms cubic-bezier(0,0,.2,1);
	right: 0;
	left: auto;
}
.services-layout-4 .service:hover .img:before {
	width: 0;
}
/*********************
ABOUT STYLES
*********************/
.about-layout-4 {
	position: relative;
}
.about-layout-4 .featured-img {
	width: 100%;
	height: 100%;
	position: absolute;
}
.about-layout-4 .content {
	position: relative;
	color: #FFF;
    z-index: 2;
    padding: 60px 0;
    text-align: left;
}
.about-layout-4 .section-overlay {
	position: absolute;
    width: 80%;
    background-color: rgba(69, 90, 100, 0.75);
    height: 100%;
    top: 0;
    left: 0;
    display: block;
    z-index: 1;
}

.about-layout-4 h1 {
	color: #FFF !important;
	font-weight: 300;
	font-size: 42px;
	margin-bottom: 0;
}
.about-layout-4 p {
	font-size: 16px;
	line-height: 1.4;
}


/*********************
TESTIMONIALS STYLES
*********************/
.testimonials-layout-4 .testimonial .featured-img {
	margin: 0 auto 16px;
	box-shadow: none;
	width: 240px;
}
.testimonials-layout-4 .title {
	font-size: 28px;
	font-weight: 300;
}
.testimonials-layout-4 .testimonial .text p {
	font-size: 16px;
	line-height: 1.4;
	padding: 0 8px;
}
.testimonials-layout-4 .testimonial .name {
	font-size: 13px;
}
.testimonials-layout-4 .testimonial .location {
	font-size: 12px;
}
.testimonials-layout-4 .section-header .archive-link {
	font-weight: 700;
	font-size: 14px;
	padding: 0 4px;
	position: absolute;
	right: 8px;
	top: 12px;
}
.testimonials-layout-4 .section-header {
	margin-bottom: 24px;
}
.testimonials-layout-4 .slick-prev:hover, 
.testimonials-layout-4 .slick-prev:focus, 
.testimonials-layout-4 .slick-next:hover, 
.testimonials-layout-4 .slick-next:focus {
    background-color: rgba(221, 221, 221, 0.4);
}
.testimonials-layout-4 .slick-arrow {
	display: none !important
}
.testimonials-layout-4 .slick-dots {
	bottom: -34px;
}
.testimonials-layout-4 .section-header {
	margin-bottom: 8px !important;
}
.theme_layout_4 .testimonials-layout-4.testimonials {
	margin-bottom: 0;
	padding-bottom: 120px;
}
.theme_layout_4 .front-page-gallery {
	position: relative;
	padding-bottom: 40px;
}
.theme_layout_4 .testimonials-layout-4.testimonials:after,
.theme_layout_4 .front-page-gallery:after {
	content: '';
	height: 1px;
	background-color: #DDD;
	width: 90%;
	bottom: 0;
	left: 0;
	right: 0;
	margin: 0 auto;
	display: block;
	position: absolute;
}
/*********************
GALLERY STYLES
*********************/
.gallery-layout-4 .gallery {
	margin-bottom: 0;
	padding: 0;
}
.gallery-layout-4 .slick-dots li button::before {
	font-size: 12px;
}
.gallery-layout-4 .slick-dots li {
	margin: 0;
}
.gallery-layout-4.section.front-page-gallery {
	padding-bottom: 25px;
}

.gallery-layout-4.front-page-gallery .columns .slick-slider {
	margin-left: 20px;
	margin-right: 20px;
}
.gallery-layout-4 .section-header .archive-link {
	font-weight: 700;
	font-size: 14px;
	padding: 0 4px;
	position: absolute;
	right: 8px;
	top: 12px;
}
.gallery-layout-4 .section-header .title {
	font-weight: 300;
	line-height: 1;
	margin-bottom: 0;
	font-size: 34px;
	float: none !important;
	text-align: left;
}

/*********************
FORM STYLES
*********************/
.form-active.theme_layout_4 header.header {
	z-index: 2;
}
.form-layout-4 {
	position: fixed;
    bottom: 74px;
	right: 8px;
	z-index: 999;
	background-color: #FFF;
	max-width: 304px;
	margin-bottom: 0 !important;
	border-radius: 4px;
	padding: 16px 16px;
	visibility: hidden;
	opacity: 0;
	transform: translate(0px, -34px);
	transition: all .45s ease-in-out;
	box-shadow: 0 1px 3px 0 #1d1d1d;
	-webkit-box-shadow: 0 1px 3px 0 #1d1d1d;
	-moz-box-shadow: 0 1px 3px 0 #1d1d1d;
}

.form-layout-4:after, 
.form-layout-4:before {
	top: 100%;
    right: 25px;
    border: solid #FFF;
    content: "";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}

.form-layout-4:after {
     content: "";
    position: absolute;
    width: 0;
    height: 0;
    right: 26px;
    box-sizing: border-box;
    border: 8px solid black;
    border-color: #fff #fff #fff #fff;
    transform-origin: 0 0;
    transform: rotate(-45deg);
    box-shadow: -2px 2px 1px 0 rgba(0, 0, 0, 0.4);
}


.theme_layout_4.form-active .form {
	visibility: visible;
	opacity: 1;
	transform: translate(0, 0);
}
.form-layout-4.with-overlay:before {
	display: none;
}
.form-layout-4 .message-fig {
	display: none;
}

.form-layout-4 h2 {
	font-size: 24px;
    font-weight: 300;
    margin-bottom: 0;
    line-height: 1.2;
}
.form-layout-4 p {
	font-size: 12px;
    margin-bottom: 16px;
    text-align: left;
}

.form-layout-4 .home-contact-form nf-field {
	float: none;
	width: 100%
}
.form-layout-4 .ninja-forms-field {
	border-left: none;
    border-top: none;
    border-right: none;
    font-size: 12px;
}
.form-layout-4 .nf-button-wrap {
		    margin-bottom: 0;
    margin-top: 18px;
}
.form-layout-4 .home-contact-form .ninja-forms-field[type="button"] {
    width: auto;
    font-weight: 700;
    font-size: 12px;
}
.form-layout-4 .nf-field-element textarea {
	height: 60px;
}
.form-layout-4 .form .col-1 {
	text-align: left;
}
.form-layout-4 .section-bg {
	display: none;
}
.form-active .form-layout-4 {
	visibility: visible;
	opacity: 1;
	transform: translate(0, 0);
}
/*********************
CTA STYLES
*********************/

/*********************
NEWS STYLES
*********************/
.news-layout-4 .latest-news .inner-content {
	max-width: 100%;
}
.news-layout-4 .article {
	margin-bottom: 34px;
}

.news-layout-4 .featured-img-wrapper {
	position: absolute;
	left: 12px;
	top: 0;
	height: 80px;
	width: 100px;
}
.news-layout-4 .article .outer-wrap { 
	padding: 0;
}
.news-layout-4 .article .content {
	text-align: left;
	padding: 4px 0 4px 112px;
}

.news-layout-4 .article .title {
	font-weight: 300;
	font-size: 22px;
	margin-bottom: 2px;
}
.news-layout-4 .article .date {
	font-size: 16px;
}
.news-layout-4 .article .content p {
	display: none;
}

.news-layout-4 .article .content a {
	font-size: 14px;
}
.home .news-layout-4 .article {
	cursor: pointer;
}
.home .news-layout-4 .article .f-img:before {
	background-color: rgba(66, 66, 66, 0.6);
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	transition: width 450ms cubic-bezier(0,0,.2,1);
}
.home .news-layout-4 .article:hover .f-img:before {
	width: 0;
}

.news-layout-4 .section-header .archive-link {
	font-weight: 700;
	font-size: 14px;
	padding: 0 4px;
	position: absolute;
	right: 8px;
	top: 12px;
}
.news-layout-4 .section-header h1.title {
	font-weight: 300;
	line-height: 1;
	margin-bottom: 0;
	font-size: 34px;
}
.news-layout-4 .columns {
	padding: 0 8px !important;
}
.news-layout-4 .inner-content {
	max-width: 1140px;
}

@media (min-width: 641px) {

/*********************
GENERAL STYLES
*********************/
.theme_layout_4 .front-page-gallery {
	padding-bottom: 60px;
}

.theme_layout_4 .testimonials-layout-4.testimonials:after,
.theme_layout_4 .front-page-gallery:after,
.theme_layout_4 .footer::before {
	width: 85%;
}
/*********************
HERO STYLES
*********************/

/*********************
SERVICES STYLES
*********************/
.services-layout-4 .service.columns {
	padding-left: 18px;
	padding-right: 18px;
}
.services-layout-4 .service .img {
	height: 280px;
}
.services-layout-4 .service .title {
	font-size: 34px;
	line-height: 1.2;
	margin-bottom: 16px;
	text-align: center;
}
.home .services-layout-4 .service p {
    margin-bottom: 8px;
    font-size: 18px;
}
.services-layout-4 .service .link {
    font-size: 18px;
}

/*********************
ABOUT STYLES
*********************/
.about-layout-4 .content {
    padding: 120px 0;
}
.about-layout-4 .section-overlay {
	width: 65%;
}
.home .about-layout-4 .featured-img {
	top: 0;
	margin-bottom: 0;
}
.home .about-layout-4 h1 {
	font-size: 56px;
}
.home .about-layout-4 p {
	font-size: 22px;
}


/*********************
TESTIMONIALS STYLES
*********************/
.testimonials-layout-4 .testimonial .featured-img {
	width: 260px;
	height: 220px;
	left: 0;
	margin-bottom: 0;
}
.testimonials-layout-4 .title {
	font-size: 38px;
}
.testimonials-layout-4 .section-header {
	margin-bottom: 14px !important;
}
.testimonials-layout-4 .slick-arrow {
	display: block !important
}
.testimonials-layout-4 .testimonial .text p {
	font-size: 18px;
	padding: 0;
}
.testimonials-layout-4 .testimonial .name {
	font-size: 16px;
}
.testimonials-layout-4 .testimonial .location {
	font-size: 14px;
}
.testimonials-layout-4 .columns .slick-slider {
	margin: 0;
}
.testimonials-layout-4 .testimonial {
	padding: 0;
}
.testimonials-layout-4 .testimonial .with-f-img {
	padding-left: 280px;
}
.testimonials-layout-4 .slick-arrow { 
	left: auto;
	background-color: rgba(221, 221, 221, 0.4);
	width: 40px;
	height: 48px;
	bottom: -24px;
	top: auto;
	bottom: -50px;
}
.testimonials-layout-4 .slick-prev {
	right: 60px;
}
.testimonials-layout-4 .section-header .archive-link {
	right: 18px;
	top: 24px;
}
.testimonials-layout-4 .slick-next {
	right: 10px;
}

.testimonials-layout-4 .slick-dots {
	display: none !important;
}
/*********************
GALLERY STYLES
*********************/
.gallery-layout-4 .gallery {
	margin-bottom: 0;
	padding: 0 12px;
}

.gallery-layout-4.front-page-gallery .columns .slick-slider {
	margin: 0;
}
.gallery-layout-4.front-page-gallery .gallery .img-wrap {
	height: 260px;
}
.gallery-layout-4 .gallery {
	padding: 0 14px;
}
.gallery-layout-4.front-page-gallery .slick-arrow {
	bottom: -90px;
}
.gallery-layout-4 .section-header .archive-link {
	right: 18px;
	top: 24px;
}
.gallery-layout-4 .section-header .title {
	font-size: 46px;
}
.gallery-layout-4 .slick-arrow {
	left: auto;
	background-color: rgba(221, 221, 221, 0.4);
	width: 40px;
	height: 48px;
	bottom: -24px;
	top: auto;
	bottom: -50px;
}
.gallery-layout-4 .slick-prev {
	right: 60px;
}
.gallery-layout-4 .slick-next {
	right: 12px;
}
.gallery-layout-4 .slick-prev:hover, 
.gallery-layout-4 .slick-prev:focus, 
.gallery-layout-4 .slick-next:hover, 
.gallery-layout-4 .slick-next:focus {
	background-color: rgba(221, 221, 221, 0.4);
}
/*********************
FORM STYLES
*********************/
.form-layout-4 {
    bottom: 105px;
	right: 34px;
	max-width: 430px;
	padding: 32px 16px;
	transform: translate(0px, -34px);
}
.form-layout-4::after {
	right: 26px;
	border: 10px solid #fff;
}
.form-layout-4 .home-contact-form .ninja-forms-field[type="button"] {
	font-size: 16px;
}
.form-layout-4 .nf-button-wrap{
	margin-top: 28px;
}
.form-layout-4 h2 {
	font-size: 36px;
    font-weight: 300;
    margin-bottom: 0;
}
.form-layout-4 p {
	font-size: 18px;
    margin-bottom: 28px;
}

.form-layout-4 .ninja-forms-field {
	font-size: 14px;
}

/*********************
CTA STYLES
*********************/

/*********************
NEWS STYLES
*********************/
	.news-layout-4 .featured-img-wrapper {
		height: 206px;
		width: 200px;
	}
	.news-layout-4 .article .title {
		font-size: 32px;
		margin-bottom: 4px;
	}
	.news-layout-4 .article .date {
		font-size: 18px;
	}
	.news-layout-4 .article .content p {
		display: block;
		font-size: 20px;
		padding: 0;
		margin-bottom: 8px;
	}
	.news-layout-4 .article .content {
		padding: 4px 0 4px 210px;
	}
	.news-layout-4 .section-header .archive-link { 
		right: 18px;
		top: 24px;
	}
	.news-layout-4 .columns {
		padding: 0 16px !important;
	}
}

@media (min-width: 1024px) {

/*********************
GENERAL STYLES
*********************/
.theme_layout_4 .front-page-gallery {
	padding-bottom: 90px;
}

/*********************
HERO STYLES
*********************/

/*********************
SERVICES STYLES
*********************/
.theme_layout_4 .section-header .title {
	font-size: 64px;
}

.theme_layout_4 .section-header .archive-link {
	font-size: 18px;
top: 36px;
}
.services-layout-4 .service .img {
	height: 400px;
}
.services-layout-4 .service .title {
	font-size: 44px;
	font-weight: 300;
}
.services-layout-4 .service .content p {
	font-size: 18px;
}
.services-layout-4 .service .columns {
	min-height: 200px;
}
.services-layout-4 .service .col-1 {
    padding: 0 42px;
}
/*********************
ABOUT STYLES
*********************/
.about-layout-4 .section-overlay {
	width: 62%;
}

/*********************
TESTIMONIALS STYLES
*********************/
.testimonials-layout-4 .testimonial .featured-img {
	height: 326px;
	width: 472px;
}
.testimonials-layout-4 .testimonial .with-f-img {
	padding-left: 496px;
}
.testimonials-layout-4 .title {
	font-size: 48px;
}
.testimonials-layout-4 .testimonial .text p {
	font-size: 18px;
}
.testimonials-layout-4 .testimonial .name {
	font-size: 24px;
}
.testimonials-layout-4 .testimonial .location {
	font-size: 20px;
}
.testimonials-layout-4 .section-header .archive-link {
	font-size: 18px;
	top: 36px;
}
.testimonials-layout-4 .section-header {
	margin-bottom: 34px !important;
}
.testimonials-layout-4 .slick-prev {
	right: 54px;
}
.testimonials-layout-4 .slick-arrow {
	bottom: -94px;
}
.testimonials-layout-4 .slick-next {
	right: 0;
}

/*********************
GALLERY STYLES
*********************/
.gallery-layout-4.front-page-gallery .gallery .img-wrap {
	height: 380px;
}
.gallery-layout-4 .section-header .archive-link {
    font-size: 18px;
    top: 36px;
}
.gallery-layout-4 .section-header .title {
	font-size: 64px;
}
.gallery-layout-4 .slick-prev {
	right: 68px	;
}
.gallery-layout-4 .slick-next {
	right: 16px;
}
.gallery-layout-4.front-page-gallery .slick-arrow {
    bottom: -100px;
} 
/*********************
FORM STYLES
*********************/

/*********************
CTA STYLES
*********************/

/*********************
NEWS STYLES
*********************/
	.news-layout-4 .front-page-gallery .gallery .img-wrap {
		height: 380px;
	}
	.news-layout-4 .featured-img-wrapper {
		height: 206px;
		width: 309px;	
	}
	.news-layout-4 .article .f-img {
		height: 100%;
	}
	.news-layout-4 .article .content {
		padding: 4px 0 4px 324px;
	}
	.news-layout-4 .article .content a {
		font-size: 18px;
	}
	.news-layout-4 .article .outer-wrap {
		min-height: 206px;
	}
	.news-layout-4 .section-header .archive-link {
		font-size: 18px;
		top: 36px;
	}
	.news-layout-4 .section-header h1.title {
		font-size: 64px;
	}
}